﻿@font-face {
  font-family: 'helioscond';
  src: url('../fonts/HeliosCond.ttf');
  src: url('../fonts/HeliosCond.eot');
  src: url('../fonts/HeliosCond.eot?#iefix') format('embedded-opentype'),
  url('../fonts/HeliosCond.woff') format('woff'),
  url('../fonts/HeliosCond.ttf') format('truetype'),
  url('../fonts/HeliosCond.svg#helioscondcbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.group:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#headerBuffer {
	/*height:15vh;*/
	width:100%;
}
#main {
	margin: 0 0 5px 0;
	padding:0;
}
.wrap {
	margin: auto;
	padding: 10px; 10px;
}
/*BODY*/
html {
	min-height: 100%;
	position: relative;
}
body {
	text-align:left;
	font-size:13px;
}

aside.sidebar-second {
	float: right;
	width: 15%;
	max-width: 260px;
	margin-left:30px;
    padding: 0 20px;}
	
aside.sidebar-first {
	float: left;
	width: 15%;
	max-width: 260px;
	padding-right:20px;
	}
	
@media (max-width: 719px) {
	aside.sidebar-second,
	aside.sidebar-first,
	.panels-flexible-region-17-rayd_1,
	.panels-flexible-region-17-ryad_3,
	#block-all-m-all-ministries-button,
	#block-all-m-all-ministries-menu,
	.panel-2col .panel-col-first,
	.pane-top3 .pane-title,
	#feedback
	{display: none;}
.panels-flexible-region-17-center {width: 100%;}
.panel-2col .panel-col-last {width: 100%;}

#header-wrapper {height:auto;
 position: relative;}	
#page,
.wrap {width: 98%;}
.page-main #content {margin: 0 !important;}
 img {
   max-width: 100%;
   height: auto;
   width: auto\9; /* ie8 */ }
   
 .video embed,
 .video object,
 .video iframe {
       width: 100%;
       height: auto;}
}

.page-doc aside.sidebar-second ,
.page-doc aside.sidebar-first {
    margin-left:30px;
    margin-top: 100px;
}
.page-poster aside.sidebar-second,
.page-poster-archive aside.sidebar-second {
     margin-left:30px;
     margin-top: 10px;
 }
.page-events aside.sidebar-second {
	margin-left:30px;
}
.main-content {
	overflow:hidden;
	padding-left: 2.5vw;
}
.view-poster .views-table td a, .views-field-field-address2 {
    color: #2d2d2d;
    font-size: 12px;
    font-weight: lighter;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}
.view-poster .views-table td a:hover {
    color: #606060;
}
.view-poster .views-field.views-field-field-data {
    width: 130px;
}
.page-poster .views-field-field-tizzer,
.page-poster .views-field-title,
.page-poster-archive .views-field-field-tizzer,
.page-poster-archive .views-field-title{
    width: 150px;
}
.page-poster .views-field-title .field-content,
.page-poster-archive .views-field-title .field-content{
    height: 100px;
}
.page-poster .jcarousel-skin-default .jcarousel-clip-horizontal,
.page-poster-archive .jcarousel-skin-default .jcarousel-clip-horizontal {
    height: 300px;
    overflow: hidden;
    width: 650px;
}
.page-poster .jcarousel-skin-default .jcarousel-container-horizontal,
.page-poster-archive .jcarousel-skin-default .jcarousel-container-horizontal {
    padding: 0;
    height: 180px;
}
.page-poster .jcarousel-skin-default .jcarousel-container-horizontal .date-display-single,
.page-poster-archive .jcarousel-skin-default .jcarousel-container-horizontal .date-display-single{
     color: #535353;
 }
.page-poster .jcarousel-skin-default .jcarousel-item,
.page-poster-archive .jcarousel-skin-default .jcarousel-item {
    width: 160px;
}
.page-poster .jcarousel-container .jcarousel-navigation,
.page-poster .jcarousel-container .jcarousel-next,
.page-poster .jcarousel-container .jcarousel-prev,
.page-poster-archive .jcarousel-container .jcarousel-navigation,
.page-poster-archive .jcarousel-container .jcarousel-next,
.page-poster-archive .jcarousel-container .jcarousel-prev{
    display: none;
}
.page-plans .main-content  .views-field-title a{
    color: #333366 !important;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 1.6em;
    font-weight: 100;
    line-height: 1.1em;
    text-decoration: none !important;
    margin: 0
}
.page-plans .view-content h1{
    display: none;
}
.page-plans .view-content{
    margin-top: 20px;
}
.page-poster .main-content  .views-field-title a,
.page-poster-archive .main-content  .views-field-title a{
    color: #333366;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 1.8em;
    font-weight: 100;
    line-height: 1.1em;
    margin: 0;
}
.view-poster .views-table th,
.view-oldposter .views-table th {
    color: #333366;
    font-size: 15px;
    font-weight: lighter;
    text-decoration: none;
    transition: all 0.2s ease 0s;
}
.view-events .views-row {
	padding-bottom: 20px;
	margin-bottom: 15px;
}
/*END BODY*/


/*SECONDARY MENU*/
.second-menu-wrap {
	margin:10px 0 0 0;
}
#block-menu-block-1 {
	display: block;
	float:left;
	width:100%;
}
#block-menu-block-1 ul.menu li,
#block-menu-block-1 ul.menu {
	margin:0;
	padding:0;
	list-style:none;
}
#block-menu-block-1 ul.menu {
	border-bottom: 1px solid #333366;
	border-left: 1px solid #333366;
	display: block;
	float:left;
	width:100%;
}
#block-menu-block-1 ul.menu li {
	display: block;
	float:left;
	border-top: 1px solid #333366;
	border-right: 1px solid #333366;
}
#block-menu-block-1 ul.menu li a {
	padding: 0 17.59px;
	height: 40px;
	line-height:40px;
	color:#333366;
	text-decoration:none;
	display:block;
	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#block-menu-block-1 ul.menu li a:hover,
#block-menu-block-1 ul.menu li a.active-trail{
	background:#333366;
	color:#fff;
}
/*END SECONDARY MENU*/


/*FOOTER*/
/*#footerBuffer {
	height:500px;}*/
#footer-wrapper {
	border-top: 1px solid #E0E0E0;
	padding: 0 0 20px;
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	}
	#block-panels-mini-bottom-nav {margin:0;}
	#block-block-14 .block-title, #block-block-15 .block-title, #block-block-16 .block-title,
	.pane-block-9 .block-title, .pane-block-8 .block-title, .pane-block-7 .block-title {
		color: #333;
	}
	#block-block-14 a, #block-block-15 a, #block-block-16 a,
	.pane-block-9 a, .pane-block-8 a, .pane-block-7 a {
		font-size: 13px;
		line-height: 21px;
		color: #6A707E;
	}
	.contct-column a:hover,
	#block-block-14 a:hover, #block-block-15 a:hover, #block-block-16 a:hover,
	.pane-block-9 a:hover, .pane-block-8 a:hover, .pane-block-7 a:hover,
    .node-plans .views-field-title a{
		color: #88000d;
	}
	
	.footer-contacts-wrap {
		width: 96%;
		margin:0 auto !important;
		border-top: 1px solid #DFD7D7;
		border-bottom: 1px solid #DFD7D7;
		padding: 20px 0;
	}
	.footer-logo-wrap {
		height: 171px;
		width: 1px;
		float: left;
		background: url("../images/line.png") no-repeat right;
		padding: 0 0 0 25vw;
		margin: 0 40px 0 0;
	}
	.socials-wrap {
		float: left;
		margin: 0 0 20px 0;
	}
		.socials-wrap a {
			display:block;
			float:left;
			margin: 0 15px 0 0;
			height:46px;
			width:46px;
		}
		.socials-wrap a.social-link-vkontakte {background: url("../images/vk.jpg") no-repeat center;}
		.socials-wrap a.social-link-facebook {background: url("../images/facebook.jpg") no-repeat center;}
		.socials-wrap a.social-link-twitter {background: url("../images/twitter.jpg") no-repeat center;}
		.socials-wrap a.social-link-linkedin {background: url("../images/in.jpg") no-repeat center;}
		.socials-wrap a.social-link-odnoklasniki {background: url("../images/od.jpg") no-repeat center;}
		.socials-wrap a.social-link-youtube {background: url("../images/youtube.jpg") no-repeat center;}
		.socials-wrap a.social-link-google {background: url("../images/FEIzQdoZK_Q.jpg") no-repeat center;}
		.socials-wrap a.social-link-instagram {background: url("../images/instagramm.png") no-repeat center;}
		
		.contct-column {
			width: 200px;
			float: left;
			margin: 0 25px 0 0;
			font-size: 13px;
			line-height: 19px;
			color: #333;
			text-align: left;
		}
		.contct-column a {color: #333; text-decoration:none;}
		.contct-column strong {display:block; margin: 0 0 15px 0;}
		.contct-column.column-3 {
			margin: 0;
		}
		.copyright-string {
			width: calc(96% - 35vw);
			padding-left: 35vw;
			margin: 20px auto 0;
			color: #747474;
			font-size: 13px;
		}
/*END FOOTER*/
.edit-field-date-value-wrapper
/*BUTTON TO TOP*/
#back-top span#button, #back-top-prev span#button-prev {
	border-radius:0;
	-webkit-border-radius: 0;
	-moz-border-radius:0;
}
/*END BUTTON TO TOP*/


/*BASIC PAGE*/
.node-contacts h1,
.node-doc.view-mode-full h1,
.node-basic  h1,
.node-type-afisha h1 ,
.node-type-plan h1 {
	color: #333366;
	font-weight: 100;
  font-family: 'helioscond','Arial', sans-serif;
  font-size: 2.7em;
  line-height: 1.1em;
  margin: 0;
}
.body {
	font-size:0.9em;
}
.body a { color: #333366; }
.body p {
	margin:1em 0;
}
.body table {
	width:100%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
	.body table thead {
		background: #333366;
		color:#fff;
	}
		.body table thead td {
			padding: 0 20px;
		}
		.body table tr {
			border-bottom: 1px solid #ccc;
		}
		.body table tr:nth-child(even) {
			background-color: #eee;
		}
		.body table tbody td {
			padding: 0 20px;
			text-align: left;
			vertical-align:top;
		}
.body table p {
	margin: 10px 0;
}		
.node-contacts h3,
.node-struktura h3,
.body h3 {
	font-size: 1.4em;
	text-transform:uppercase;
	color: #333366;
	font-family: 'helioscond','Arial', sans-serif;
	font-weight: normal;
	margin: 20px 0 0;
}	

.body ul {
	list-style: none;
	padding: 0;
	margin: 1em 0;
}
	.body li {
		padding-left: 10px;
		text-indent: 0;
	}
	.body li:before {
		content: "⊙ ";
		color: #333366;
	}																																																																																																																																																																																																																																																																																																				
/*END BASIC PAGE*/
.views-field-title a {
 padding: 5px 0 5px 0;
 text-decoration: none;
 color: #333366;
}
.views-field-title a:hover {color: #88000d;}
/*CONTACTS*/
.contact-item {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom:	1px solid #E0E0E0;
}
.contact-item.last {
	border:none;
	margin:0;
	padding:0;
}
	.contact-item h3 {
		margin: 0 0 20px 0;
	}
	.contact-item h3:hover {
		cursor:pointer;
	}
	.contacts-wrap,
	.info	
	{
		float:left;
		margin: 0 60px 0 0;
	}
	#map_canvas {
   	margin: 20px 0 20px 0;
		border:	1px solid #E0E0E0;
		overflow:hidden;
	}
/*END CONTACTS*/

/*DOCS*/
.page-doc .main-content h1,
.page-poster .main-content h1,
.page-poster-archive .main-content h1,
.page-plans .main-content h1{
	color: #333366;
	font-weight: 100;
  font-family: 'helioscond','Arial', sans-serif;
  font-size: 2.7em;
  margin: 0;
  line-height: 1.1em;
}
.node-doc.view-mode-full h1 {
	margin-bottom:20px;
}
.view-documents {
	font-size: 1em;
}
#block-views-exp-events-page .views-exposed-form label,
#block-views-exp-documents-page .views-exposed-form label,
#block-views-exp-poster-page .views-exposed-form label,
#block-views-exp-oldposter-page .views-exposed-form label,
#views-exposed-form-oldposter-page .views-exposed-form label,
#block-views-exp-plans-page .views-exposed-form label {
	font-weight: normal;
	color: #858e9b;
	margin: 0 0 5px 0;
}
#block-views-exp-plans-page .views-exposed-form,
#block-views-exp-plans-page .views-exposed-form #edit-title-wrapper{
    margin-right: 0 !important;
    padding-right: 0 !important;
}
#block-views-exp-plans-page .views-exposed-form {
    margin-right: 0;
}


#block-views-exp-events-page .views-exposed-form .views-exposed-widget,
#block-views-exp-documents-page .views-exposed-form .views-exposed-widget,
#block-views-exp-planss-page .views-exposed-form .views-exposed-widget {
	width:100%;
	padding:0;
}
.sbHolder {
	outline: none;
	color: #c4c4c4;
	padding: 0;
	margin: 0 0 1em 0;
	max-width: 360px;
	width: 100%;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	position: relative;
	background: #FFF;
	float: left;
	border: 1px solid #ccc;
	font-size: 13px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.sbToggle {
	background: url(../images/select_arrow.png) center right no-repeat;
	display: block;
	height: 40px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
}
.sbHolder a {
	color: #c4c4c4;
	text-decoration: none;
	display: block;
}
.sbSelector {
	padding: 0 15px;
}
ul.sbOptions {
	list-style: none;
	background: #fff;
	border: 1px solid #ccc;
	left: -1px;
	margin: 0;
	padding: 10px 0 5px 0;
	position: absolute;
	top: 38px !important;
	max-width: 360px;
	width: 100%;
	z-index: 1;
	overflow-y: auto;
	line-height: 18px;
}
	ul.sbOptions li {
		padding: 0 15px;
		margin: 0 0 5px 0;
	}
	ul.sbOptions li:hover {
		background: #c4c4c4;
	}
	ul.sbOptions li a {
		display: block;
	}
	ul.sbOptions li:hover a {
		color: #fff;
	}
	#block-views-exp-events-page .container-inline-date .date-padding,
    #block-views-exp-documents-page .container-inline-date .date-padding,
    #block-views-exp-plans-page .container-inline-date .date-padding {
		float:inherit;
	}
	#block-views-exp-events-page .container-inline-date .form-item, .container-inline-date .form-item input,
    #block-views-exp-documents-page .container-inline-date .form-item, .container-inline-date .form-item input,
    #block-views-exp-plans-page .container-inline-date .form-item, .container-inline-date .form-item input {
		width: 100%;
	}
#block-views-exp-events-page input[type="text"],
#block-views-exp-documents-page input[type="text"],
#block-views-exp-poster-page input[type="text"],
#views-exposed-form-oldposter-page input[type="text"],
#block-views-exp-plans-page  input[type="text"]{
     outline: none;
     color: #c4c4c4;
     padding: 0 15px;
     box-sizing: border-box;
     margin: 0 0 1em 0 !important;
     max-width: 360px;
     width: 100% !important;
     height: 40px;
     line-height: 40px;
     position: relative;
     background: #FFF;
     float: left;
     border: 1px solid #ccc;
 }
#block-views-exp-plans-page #edit-title-wrapper input[type="text"]{
    outline: none;
    color: #c4c4c4;
    padding: 0 15px;
    box-sizing: border-box;
    margin: 0 0 1em 0 !important;
    max-width: 360px;
    width: 289px !important;
    height: 40px;
    line-height: 40px;
    position: relative;
    background: #FFF;
    float: left;
    border: 1px solid #ccc;
}
#block-views-exp-plans-page .description{
    display: none;
}
#block-views-exp-plans-page .form-type-date-popup{
    width: 131px !important;
    float: left !important;
}
#block-views-exp-plans-page #edit-field-date-value-min-wrapper{
    float: left !important;
}
#block-views-exp-plans-page #edit-field-date-value-max-wrapper{
    float: right !important;
}
#block-views-exp-plans-page #edit-field-date-value-wrapper{
     padding-right: 0 !important;
 }
#block-views-exp-plans-page .form-item-field-date-value-max{
    margin-right: 0;
}
#block-views-exp-plans-page #edit-field-date-value-min-wrapper{
    margin-right: 19px;
}

#block-views-exp-poster-page .form-type-textfield,
#views-exposed-form-oldposter-page .form-type-textfield{
    width: 270px;
}
#block-views-exp-poster-page .form-type-textfield .description,
#views-exposed-form-oldposter-page .form-type-textfield .description{
    display: none;
}
#block-views-exp-plans-page {
    margin-top: 80px;
}
.page-plans .node-readmore{
    display: none;
}
.views-exposed-form .views-submit-button input,
.views-exposed-form .views-reset-button input  {
    background-color: #333366;
    border: 1px double #333366;
    color: white !important;
    width: 131px;
    height: 40px;
    float: left;
}

.views-exposed-widget.views-submit-button,
.views-exposed-widget.views-reset-button {
	padding:0; 
	margin-top: 0!important;
	margin-right: 2vw;}

.views-exposed-form .views-submit-button input:hover,
.views-exposed-form .views-reset-button input:hover {
    background-color: #bc0012;
    cursor: pointer;
    transition: all 0.4s ease 0s;
}
.node-type-plan .field-item img{
    float: left;
    margin-bottom: 10px;
}
#edit-field-date-plan-value-wrapper{
    width: 100%;
    padding-right: 0px;
}
#edit-field-date-plan-value-min-wrapper{
    float: left;
}
#edit-field-date-plan-value-max-wrapper{
    float: right;
}
.node-type-plan .field-item.odd img{
    margin-left: 10px;
}

.views-exposed-form .views-reset-button, #edit-reset {
    /*float: right;*/
    padding-right: 0;
}
.page-plans .views-row{
    margin-bottom: 40px;
}
.node-doc.node-teaser {
	margin: 30px 0 0 0;
}
.node-type-plan .field-name-field-doc-plan{
    clear: both;
}
.node-doc.node-teaser a {
	text-decoration:none;
	color:#000;
}
.node-doc.node-teaser a:hover {
	text-decoration:underline;
}
.node-doc.node-teaser h2 {
	font-size:1em;
	line-height:1.3em;
	font-weight:normal;
	margin:0;
}
.node-doc.node-teaser header {
	color: #858e9b;
	margin:0;
}
.node-doc.node-teaser .number,
.node-doc.node-teaser .type,
.node-doc.node-teaser .time {
	float:left;
	margin:0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #ededed;
}
.node-doc.node-teaser .number ,
.node-doc.node-teaser .number {
	color: #000;
	font-size: 1.4em;
}
.node-doc.node-teaser .time {border:none;}
#block-views-documents-block-1 {
	float: left;
	width: 100%;
}
#block-views-documents-block-1 .node-doc-wrap {
	margin: 0 0 30px 0;
	width: 50%;
	float: left;
}
#block-views-documents-block-1 .node-doc-wrap.views-row-1 .node-doc.node-teaser,
#block-views-documents-block-1 .node-doc-wrap.views-row-3 .node-doc.node-teaser,
#block-views-documents-block-1 .node-doc-wrap.views-row-5 .node-doc.node-teaser {
	padding: 0 30px 0 0;
}
#block-views-documents-block-1 > h2.block-title {
	font-size: 1.5em;
	text-transform: uppercase;
	color: #333366;
	font-family: 'helioscond','Arial', sans-serif;
	font-weight: normal;
	margin: 30px 0 0;
	line-height: 1em;
}
#block-views-documents-block-1 .views-row-3,
#block-views-documents-block-1 .views-row-5 {
	clear:both;
}

/*END DOCS*/

/*FRONT NEWS*/

.news-photos {
	float: left;
	position: relative;
	width: 485px;
	height: 300px;
	overflow: hidden;
	margin: 0 40px 32px 0;
}
	.news-photos img {
		position: absolute;
		display: none;
	}
	.news-photos img.active {
		display: block;
		position: relative;
	}
	
.news-list-nav {
	overflow: hidden;
}
	.news-list-nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
		.news-list-nav ul li {
			margin: 0 0 8px 0;
			padding: 0 0 2px 0;
			list-style: none;
			border-bottom: 1px solid #ededed;
		}
		.news-list-nav ul li.last {
			border:none;
			padding:0;
			margin:0;
		}
		.news-list-nav ul li a {
			text-decoration: none;
			color: black;
		}
		.news-list-nav ul li h2 {
			font-size: 1.1em;
			text-transform:uppercase;
			color: #333366;
			font-family: 'helioscond','Arial', sans-serif;
			font-weight: normal;
			margin: 0;
			line-height:1.1em;
		}
		.news-list-nav ul li .annotation-short {
			max-height: 110px;
			overflow: hidden;
		}
		.news-list-nav ul li .annotation-short p {
			margin: 0;
		}
		.news-list-nav ul li time {
			margin: 0 0 3px 0;
			padding: 0 0 0 20px;
			background: url(../images/clock.png) no-repeat left center;
			opacity: 0.4;
			font-size: 0.9em;
			height: 17px;
			line-height: 18px;
			display: block;
		}
				.news-all-link:hover {
			background: #bc0012;
		}
.full-wrap {
	background: #F7F7F7;
	padding: 30px 0;
}
/*END FRONT NEWS*/

/*FRONT CONTENT*/
.node.node-basic-page.node-teaser > h2 {
	color: #333366;
	font-weight: 100;
	font-family: 'helioscond','Arial', sans-serif;
	font-size: 2.7em;
	margin: 0;
	line-height: 1em;
	
}
.read-more {
	background: #333366;
	color: #ffffff;
	display: block;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	transition: background 0.3s ease-in-out 0s;
	margin: 10px 0 0 0;
	float: left;
	clear: left;
}
.read-more:hover {
	background: #bc0012;
}

.full-wrap-line {
	width: 100%;
	border-top: 1px solid #E2E2E2;
	margin-top: -20px;
}
/*END FRONT CONTENT*/

/*NEWS*/
.section-news .main-content h1, 
#block-block-23 h2 {
	color: #333366;
	font-weight: 100;
	font-family: 'helioscond','Arial', sans-serif;
	font-size: 2.7em;
	margin: 0 0 30px 0;
	line-height: 1.1em;
}
.node-news.node-teaser {
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
	list-style: none;
	border-bottom: 1px solid #ededed;
	position:relative;
}
.node-news.node-teaser .img-wrap {
	float: left;
	margin: 0 30px 0 0;
}
.node-news.node-teaser .img-wrap img {display:block;}

.node-news.node-teaser .teaser-content-wrap {
	overflow:hidden;
}
.node-news.node-teaser h2
  {
	font-size: 1.4em;
	text-transform: uppercase;
	color: #333366;
	font-family: 'helioscond','Arial', sans-serif;
	font-weight: normal;
	margin: 0;
	line-height: 1.1em;
}
.node-news.node-teaser h2 a,
 article h1  {
	text-decoration:none;
	color: #333366;
}
.node-news.node-teaser h2 a:hover { text-decoration:underline; }
.node-news.node-teaser time {
	margin: 0 0 10px 0;
	padding: 0 0 0 20px;
	background: url(../images/clock.png) no-repeat left center;
	opacity: 0.4;
	font-size: 0.9em;
	height: 17px;
	line-height: 18px;
	display: block;
}
.node-news.node-teaser .annotation-short {
	overflow: hidden;
	margin:0 0 20px 0;
	padding: 0 0 20px;
}
.node-news.node-teaser .annotation-short p {
	margin: 0;
}
.node-news.node-teaser .tags {
	position: absolute;
	bottom: 25px;
	left: 350px;
}
.node-news .field-name-field-tags .field-label,
.node-news .tags .field-label {
	float: left;
	margin-right: 5px;
}
.node-news .field-name-field-tags .field-item,
.node-news .tags .field-item {
	float: left;
	padding-right: 8px;
}
.node-news .field-name-field-tags .field-item a,
.node-news .tags .field-item  a {
	text-decoration: none;
	color: #9a9a9a;
	transition: all 0.2s ease-in-out;
}
.node-news .field-name-field-tags .field-item a:hover,
.node-news .tags .field-item  a:hover {
	text-decoration: none;
	color: #88000d;
}
/*END  NEWS*/

/*DATAPICKER*/
#ui-datepicker-div {
	border: none;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	width: 288px;
	padding: 0;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: 0;
	border: none;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;
	width: 100%;
}
.ui-datepicker table {
	margin: 0;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 0;
	width: 22px;
	height: 22px;
}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover {cursor:pointer;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: none;
		-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-ms-border-radius:0;
	border-radius:0;	
}
.ui-widget-header .ui-icon {
	background-image: url("../images/ui-icons_222222_256x240.png");
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
	border: 1px solid #333366;
	background: #fff;
	color:#333366;
}
.ui-datepicker th {
	color: #333366;
}
/*END DATAPICKER*/
.view-poster .views-field-field-photo,
.view-poster .views-field-field-tizzer,
.view-oldposter .views-field-field-photo,
.view-oldposter .views-field-field-tizzer{
    width: 220px;
    height: 220px;
    float:left;
    margin-right: 15px;
    clear: both;
}

.view-poster .views-field-title,
.view-oldposter .views-field-title{
    width: 100%;
    float: none;
	position: relative;
}
.view-poster .views-field-title a,
.view-oldposter .views-field-title a{
    color: #333366;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 1.8em;
    font-weight: 100;
    line-height: 1.1em;
    margin: 0;
    text-decoration: none;
 }
.view-poster .views-field-field-uchrezh,
.view-poster .views-field-field-uchrejd,
.view-oldposter .views-field-field-uchrezh,
.view-oldposter .views-field-field-uchrejd{
    width: 405px;
    float: left;
    border-bottom: 1px solid #E0E0E0;
}
.view-poster .views-field-field-uchrezh a,
.view-poster .views-field-field-uchrejd a,
.view-oldposter .views-field-field-uchrezh a,
.view-oldposter .views-field-field-uchrejd a{
    color: #333366;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 1.1em;
    font-weight: 100;
    line-height: 1.1em;
    margin: 0;
    text-decoration: none;
}

.view-poster .views-field-field-data,
.view-oldposter .views-field-field-data{
    width: 145px !important;
    float: left;
    margin-right: 10px;
    border-right: 1px solid #E0E0E0;
}
#block-views-poster-block-1 .views-field-field-date{
	border-right-width: 0px;
}
.view-poster .views-field-field-data a,
.view-oldposter .views-field-field-data a{
    color: #333366;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 1.1em;
    font-weight: 100;
    line-height: 0.7em;
    margin: 0;
    text-decoration: none;
}
.view-poster .views-field-field-data-1,
.view-oldposter .views-field-field-data-1{
    width: 65px !important;
    float: left;
    margin-right: 10px;
    border-right: 1px solid #E0E0E0;
}
.view-poster .views-field-field-gorod,
.view-oldposter .views-field-field-gorod{
    width: 130px;
	height: 45px;
    float: left;
}

.view-poster .views-field-field-gorod a,
.view-oldposter .views-field-field-gorod a{
    color: #333366;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 1.1em;
    font-weight: 100;
    line-height: 0.7em;
    margin: 0;
    text-decoration: none;
}
.view-poster .views-row,
.view-oldposter .views-row{
    height: 225px;
    margin-bottom: 20px !important;
	
}
.views-label-field-data,
.views-label-field-data-1,
.views-label-field-gorod,
.views-label-field-uchrezh,
.view-poster .views-field-field-uchrejd span,
.view-oldposter .views-field-field-uchrejd span{
    color: #858e9b;
    font-weight: normal;
    margin: 0 0 5px;
}
#edit-field-data-value-1-wrapper{
    display: none;
}
.view-all-news .views-field-field-image,
#views-field-field-image{
    /*clear: both;*/
    float: left;
	width: 300px;
    height: auto; /*225px;*/
    margin-right: 30px;
	/*margin-bottom: 5px;*/
	overflow:hidden;
	position: relative;
	background-size: cover;
}
.view-all-news .views-field-field-annotation {
	overflow:hidden;
	float: left;
	width: calc(100% - 335px);
	height: 225px;
    word-wrap: break-word;	
}
.view-all-news .views-field-field-image-block1{
    width: 145px;
    height: 115px;
	    }
.view-all-news .views-field-field-image img{
     margin-top: 0;
 }
.view-all-news .views-field-title{
    float: left;
    width: calc(100% - 345px);
    border: none;
	word-wrap: break-word;
	overflow:hidden;
}
 .view-all-news .views-field-title-block1{
    font-size: 1em;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	font-family: Verdana,sans-serif;
	margin: 30px 0px 20px 0px;
	}
.view-all-news .views-row{
    width: 100%;
    clear: both;
    border-bottom: 1px solid #E0E0E0;
	overflow:hidden;
}
.views-row-top3.views-row-1.views-row-odd.views-row-first,
.views-row-top3.views-row-2.views-row-even,
.views-row-top3.views-row-3.views-row-odd.views-row-last
{
    height: 60px;
    width: 100%;
    clear: both;
	padding: 10px 0px 0px 20px;
    border-bottom: 1px solid #E0E0E0;
}
.view-all-news .views-row-block1{
    height: 115px;
	margin-bottom: 10px;
    }
#views-exposed-form-poster-page .views-exposed-widgets,
#views-exposed-form-oldposter-page .views-exposed-widgets {
    width: 273px;
}
#views-exposed-form-poster-page .views-exposed-widgets .views-submit-button,
#views-exposed-form-oldposter-page .views-exposed-widgets .views-submit-button{
    padding-right: 0;
}
.view-all-news .views-row .views-field-created{
    width: 145px;
	float: left;
	/*background: rgba(0, 0, 0, 0) url("../images/clock.png") no-repeat scroll left center;*/
    font-size: 1.3em;
    /*height: 100%;*/
    margin: 42px 20px 0px 0px;
    /*opacity: 0.6;
    /*padding: 0 0 0 20px;*/
}

.view-all-news .views-field-title a{
     float: left;
     width: 100%;
     color: #333366;
     font-family: "helioscond","Arial",sans-serif;
     font-weight: normal;
     line-height: 1.1em;
     text-transform: uppercase;
     text-decoration: none;
	 overflow:hidden;
 }
  .view-all-news .views-field-title-block1 a{
    font-size: 1em;
	font-weight: 400;
	text-decoration: none;
	text-transform: none;
	font-family: Verdana,sans-serif;
	margin-bottom: 20px;
	 color: #000;
	}

.view-all-news .views-field-title a:hover {
    text-decoration: underline;
}


.news-list-nav ul li time {
    margin: 0 0 3px 0;
    padding: 0 0 0 20px;
    background: url(../images/clock.png) no-repeat left center;
    opacity: 0.4;
    font-size: 0.9em;
    height: 17px;
    line-height: 18px;
    display: block;
}
.view-anons-front .jcarousel-skin-default .jcarousel-clip-horizontal {
    height: 320px !important;
}
.view-anons-front .jcarousel-skin-default .jcarousel-clip-horizontal .jcarousel-item-horizontal{
    height: 350px !important;
}

.panel-pane pane-views pane-all-news {
	padding: 20px;
}
.view.view-afisha-kratko.view-id-afisha_kratko,
.view.view-anons-front.view-id-anons_front {
	margin-top: 10px;
	font-size: 80%;
}
.news-all-link {
			background: #333366;
			color: #ffffff !important;
			display: block;
			padding: 10px 20px;
			text-align: center;
			font-size: 16px;
			text-decoration: none;
			transition: background 0.3s ease-in-out 0s;
			margin: 0 0 12px 0;
			float: left;
			clear: left;
		}
		
.knopka-link {
	color: #333366;
	display: block;
	padding: 10px 10px 10px 10px;
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	clear: left;
	border: 5px ridge #333366;
	box-shadow: 10px 10px 5px #888888;
	-webkit-box-shadow: 10px 10px 5px #888888;
}
.akcii img,
#block-block-18 img,
#block-block-20 img{
	padding-top 1vh;
	/*margin-top: 15px;
	margin-bottom: 15px;
	box-shadow: 0.2vh 0.2vh 0.1vh #888888;
	-webkit-box-shadow: 0.2vh 0.2vh 0.1vh #888888;*/
	border-radius: 1px;
}
.akcii img:hover,
#block-block-18 img:hover,
#block-block-20 img:hover{
  -webkit-transform: scale(0.75, 0.75);
  transform: scale(0.75, 0.75);
  transition: .4s;}
.akcii,
#block-views-anons-front-block-2,
#block-views-anons-front-block,
#block-views-afisha-kratko-block,
#block-views-afisha-kratko-block-1 {
/*padding: 0px 15px 0px 5px;*/
text-align: center !important;
background: #e6f3ff;
/*border-radius: 10px;*/
font-size: 80%;}

.center-novosti {margin-left: 4%;}

.node__title.node-title,
.field-name-field-tags,
/*.field-type-taxonomy-term-reference*/
 {display: none; } 
 
 #block-views-topnews-block img,
.flexslider .slides img {
 position: relative;
 margin: 0;
 width: 70vh;
 height: 46.3vh;
}
 
 .topnews-title,
 .zagolovok a {
 margin: 0;
 padding: 5px 5px 5px 5px;
 text-align: center;
 word-wrap: break-word;
 position: relative;
 font-weight: bold;
 top: -0.2vh;
 color: #495678;
  }
 .field-content {width:100%; height:100%;}
 
 #block-block-20 {margin-bottom: 0;} 
 #block-block-20 table{margin-top: 1vh; margin-bottom: 1vh;}
 
 .panels-flexible-region-17-rayd_1,
 .panels-flexible-region-17-ryad_3 {
 height: 1290px; /*calc(39vh + 1.5em + 1455px)*/
 overflow-y: hidden;
 position:relative;}
 .panels-flexible-region-17-rayd_1{right: 2.5vw;}
 .panels-flexible-region-17-ryad_3 {left: 2.5vw;}
  
  a {text-decoration: none; /* Отменяем подчеркивание у ссылки */} 
  
  /*.jcarousel-clip.jcarousel-clip-horizontal img {
	  width: 22.5vw; 
	  height: 14vw;}  */
	  
  .minislides  img{ 
	width: 25vh; 
	height: 16.5vh;
	clear: both;
	float: left}  
.block__title.block-title { 
font-size: 1.5vh;
text-align: center;
margin-bottom:1vh;
margin-top: 1vh;
font-weight: normal;}

.panel-pane.pane-custom.pane-1,
.panel-pane.pane-block.pane-block-21{
margin-top: calc(24px + 8px + 5px + 5px);}

.panel-pane.pane-block.pane-russian-beauty-calendar-calendar{
/*margin-top: 3vh;*/
margin-bottom: 1vh; /*calc(24px + 10px + 12px);*/}
.muzei_tizer {
float: left;
height: 126px;
width: 298px;
margin-left: 5%;
margin-bottom: 40px;
box-shadow: 20px 20px 40px rgba(0,0,0,0.5); 
}
.muzei_header {
height: 166px;
width: calc(100% - 350px - 5%);
padding-left: calc(345px + 5%);
padding-top: 35px;
}
.muzei_header a {
font-size: 22px !important;
font-family: Verdana,sans-serif !important;
line-height: 22px !important;}

.teatry_tizer {
float: left;
height: 200px;
width: 298px;
margin-left: 5%;
margin-bottom: 40px;
box-shadow: 20px 20px 40px rgba(0,0,0,0.5); 
}
.teatry_header {
height: 240px;
width: calc(100% - 350px - 5%);
padding-left: calc(345px + 5%);
padding-top: 65px;
}
.teatry_header a {
font-size: 22px !important;
font-family: Verdana,sans-serif !important;
line-height: 22px !important;}

.panel-pane.pane-custom.pane-2,
.akcii {margin-top: 3vh;}

#block-menu-block-2, #block-block-22 p{margin-top:0;}

.views-field.views-field-field-npa-type,
.views-field.views-field-field-npa-creator,
.views-field.views-field-field-npa-step,
.views-field.views-field-field-npa-etc,
.views-field.views-field-field-npa-idcreator,
.views-field.views-field-field-npa-change,
.views-field.views-field-field-npa-day,
.views-field.views-field-field-npa-doto,
.views-field.views-field-field-npa-number {
border: 1px solid #495678;
padding: 4px;}
.views-table.cols-11 TD,
.views-table.cols-10 TD{border: 1px solid #495678;}
.views-table.cols-11 thead,
.views-table.cols-10 thead {
 background: #8089a1 linear-gradient(#a4abbc, #b6bbc9 80%);
 border: 1px solid #495678;}

.views-exposed-widget.views-widget-filter-field_npa_type_tid,
.views-exposed-widget.views-widget-filter-field_npa_creator_tid,
.views-exposed-widget.views-widget-filter-field_npa_step_tid,
.views-exposed-widget.views-widget-filter-title,
.form-item.form-type-select.form-item-field-npa-type-tid,
.form-item.form-type-select.form-item-field-npa-creator-tid,
.form-item.form-type-select.form-item-field-npa-step-tid,
.form-item.form-type-textfield.form-item-title {
width: 27vw!important;
margin-right: 2vw;}

#publishcontent-toggle-status-form {width: 60%;}

.jcarousel-navigation li a {
    width: 7px;
    height: 7px;
    display: block;
    background: #d0d4e4;
	margin: 0 6px;
    cursor: pointer;
	float: left;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
border-radius: 0px;}

.jcarousel-navigation li a active {
  background: #8b97bf !important;
cursor: default;}

.jcarousel-navigation li a:hover {
  background: #333;
background: rgba(0, 0, 0, 0.7);}

.jcarousel-navigation {
  width: 100%;
  margin-left: 15vw;
   text-align: center;}
   
.view-display-id-block_10{
  height: 390px;}
.view-display-id-block_11{
  height: 450px;
  overflow-y: scroll;}
  